=== debian/control ===
Source: ros-melodic-uuv-control-cascaded-pid
Section: misc
Priority: extra
Maintainer: Musa Morena Marcusso Manhaes <musa.marcusso@de.bosch.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-dynamic-reconfigure
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-uuv-control-cascaded-pid
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-numpy, ros-melodic-dynamic-reconfigure, ros-melodic-geometry-msgs, ros-melodic-nav-msgs, ros-melodic-rospy, ros-melodic-tf
Description: A cascade of PID controllers for acceleration, velocity, and position control.
